You are here

Kucoin PHP SDK

The Kucoin PHP SDK allows developers to integrate the Kucoin and Kucoin Websocket APIs into their PHP applications. This SDK is installed via Composer. It requires PHP 5.5+, but PHP 7 is better.